{
  "default": {
    "user": "ai_service_kibana",
    "password": "Ox7tLXSorOo5t5KG",
    "host": "akaiservice.api.es.srv"
  },
  "reject": {
    "user": "ai_service_kibana",
    "password": "Ox7tLXSorOo5t5KG",
    "host": "akaiservice.api.es.srv"
  },
  "micar": {
    "user": "xiaoai_micar_kibana",
    "password": "aF6pi9XfzXq2h543",
    "host": "c3log.api.es.srv"
  }
}
